/* CSS Document */

#gallery {
	position:relative;
	height:420px
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600;
		background:url(../../images/bgslider.png) repeat;
		color:#ffffff; 
		height:55px; 
		width:100%; 
		position:absolute;
		bottom:0;
		padding-bottom:3px;
	}

	#gallery .caption .content {
		margin: 0 25px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		padding-top:5px;
		padding-bottom:-10px;
		border:0px solid;
	
		color:#FFF;
		height:18px;
	}